Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 8255 - USER TEST: Provide access to CVS information from within the properties window
USER TEST: Provide access to CVS information from within the properties window
Status: VERIFIED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows 3.1/NT
: P4 (vote)
: 3.x
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-07 22:23 UTC by jhoffman
Modified: 2001-11-01 10:18 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-11-07 22:23:07 UTC
When users were asked to find source control information (for example, the
number of revisions) on a file, three of five looked in the file properties
window.

This suggests that including a link to important information like the
revision of the file and the current branch from the properties of a node
would be helpful.
Comment 1 Martin Entlicher 2000-11-09 14:02:59 UTC
Do you have any idea, how the properties should look like when the node contains
more files (i.e. .java & .form) ?

I think, that UI team should tell us their opinion.

This will probably need an Open API change, so I need to know how it should work
before I'll ask for API support.
Comment 2 dmladek 2001-02-05 12:57:59 UTC
Automaticaly changed Version from "Other" to "Dev"
Version "Other" is nonsence
Comment 3 Martin Entlicher 2001-04-26 11:30:21 UTC
Could be implemented if a special "Versioning" tab will be created in the
Explorer.
Comment 4 Martin Entlicher 2001-08-20 16:25:30 UTC
It's fixed by the Versioning Explorer. There are properties with VCS
status information for each file.
Comment 5 Jiri Kovalsky 2001-11-01 10:18:43 UTC
I believe users will appreciate "Versioning Explorer" feature. Verifi-
ed in development build of NetBeans 3.3 #200111010100.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo